agm-map {
  height: calc(100vh - 60px);
}

.google-place-search {
    position: absolute;
    top: 70px;
    left: 50%;
    transform: translateX(-50%);
    width: 85%;
    border: 1px solid #555555;
    box-shadow: 0 1px 1px rgba(0,0,0,0.08),
    0 2px 2px rgba(0,0,0,0.12),
    0 4px 4px rgba(0,0,0,0.16),
    0 8px 8px rgba(0,0,0,0.20);
    max-width: 480px;
    padding: 20px;
    z-index: 5;
}

